
@-webkit-keyframes fadeinout1 {
  0%,100% { opacity: 0; }
  50%,80% { opacity: .7; }
}

@keyframes fadeinout1 {
  0%,100% { opacity: 0; }
  50%,80% { opacity: .7; }
}

#catList a:link{
    text-decoration:none;
	color:#000;
}
#catList a:visited {
    text-decoration:none;
	color:#000;
}
#catList a:hover {
    text-decoration:none;
	color:#000;    cursor: pointer;
    color: #986A50;
    transition: all 0.8s;
}
#catList a:active{
    text-decoration:none;
	color:#000;
}

body{
	margin:0;
	padding:0;
	background-color: #F0EBE1;
}

#menuWrapper.inactive{
	/* display: block; */
	/* position: fixed; */
}

div#booking {
    background: #EEEAE0;
}

#banner{
    background-image: url(../../common/images/visit/visit_top_banner.jpg);
    background-position: center bottom;
}

#banner1.sectionBanner {
    height: 210px;
	position: relative;
	background: #FFF;
    /* padding-top: 20px; */
    /*background-image: url(../../common/images/about/about_section_ban1.jpg);
    background-repeat: no-repeat;*/
    /* background-size: contain; */
    width: 100%;
    height: 300px;
    /* background-position: center center; */
}


#banner2.sectionBanner {
    height: 210px;
    /* padding-top: 20px; */
    /* background-size: contain; */
    width: 100%;
    height: 300px;
	position: relative;
	background-color: #fff;
	background-position:right;
    /*background-image: url(../../common/images/about/about_section_ban2.jpg);*/
}
#banner2 .bg {
    -webkit-animation: fadeinout1 10s linear infinite;
    animation: fadeinout1 10s linear infinite;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; height: 100%;
	background-image: url(../../common/images/about/about_section_ban2.jpg);
    background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
}
#banner3.sectionBanner {
    height: 210px;
    /* padding-top: 20px; */
    /*background-image: url(../../common/images/about/about_section_ban3.jpg);*/
	background-color: #fff;
    background-repeat: no-repeat;
    /* background-size: contain; */
    width: 100%;
    /* opacity: 0.4; */
    /* background-color: #000; */
    height: 300px;
    background-position: 50%;
	position: relative;
}
#banner3 .bg {
    -webkit-animation: fadeinout1 10s linear infinite;
    animation: fadeinout1 10s linear infinite;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; height: 100%;
	background-image: url(../../common/images/about/about_section_ban3.jpg);
    background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#banner4.sectionBanner {
    height: 210px;
    /* padding-top: 20px; */
    width: 100%;
    height: 300px;
	position: relative;
	background-color: #fff;
    /*background-image: url(../../common/images/about/about_section_ban4.jpg);*/
}
#banner4 .bg {
    -webkit-animation: fadeinout1 10s linear infinite;
    animation: fadeinout1 10s linear infinite;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; height: 100%;
    background-image: url(../../common/images/about/about_section_ban4.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.banner_intro_wrapper {
    margin: 0 auto;
    text-align: center;
    width: 805px;
    padding-top: 70px;
}

p#bookingIntro {
    padding-bottom: 20px;
}

a#btnBookingI {
    padding: 10px 40px;
    /* position: absolute; */
    /* bottom: 20%; */
    /* display: block; */
    /* left: 0; */
    /* right: 0; */
    margin: 0 auto;
    /* width: 10%; */
    color: #986a50;
    border: 1px solid #986a50;
    cursor: pointer;
    transition: 500ms ease-out;
    -moz-transition: 500ms ease-out;
    -webkit-transition: 500ms ease-out;
    -o-transition: 500ms ease-out;
    -ms-transition: 500ms ease-out;
    font-family: FangSong;
    margin-right: 70px;
    text-decoration: none;
}

a#btnBookingG {
    padding: 10px 40px;
    /* position: absolute; */
    /* bottom: 20%; */
    /* display: block; */
    /* left: 0; */
    /* right: 0; */
    margin: 0 auto;
    /* width: 10%; */
    color: #986a50;
    border: 1px solid #986a50;
    cursor: pointer;
    transition: 500ms ease-out;
    -moz-transition: 500ms ease-out;
    -webkit-transition: 500ms ease-out;
    -o-transition: 500ms ease-out;
    -ms-transition: 500ms ease-out;
    font-family: FangSong;
    text-decoration: none;
}

a#btnBookingI:hover {
    background: #986a50;
    color: #fff;
}

a#btnBookingG:hover {
    background: #986a50;
    color: #fff;
}

.Booking_btn_wrapper {
    position: relative;
    padding-top: 50px;
    padding-bottom: 80px;
}

.booking_banner_chi {
    text-align: center;
    color:  #986A50;
    letter-spacing: 25px;
    padding-left: 13px;
    line-height: 25px;
    letter-spacing: 25px;
    color: #986A50;
    text-align: center;
    padding-left: 20px;
    font-size: 22px;
    line-height: 36px;
}

.booking_banner_eng {
    text-align: center;
    color:  #986A50;
    letter-spacing: 3px;
    line-height: 24px;
    font-family: "Times New Roman", Times, serif;
    font-size: 12px;
}

.booking_banner_wrapper{
	    top: 39%;
	    position: relative;
	    margin-top: 0px;
}

#origin .section_content_wrapper {
    background-image: url(../../common/images/about/about_section_back1.jpg);
    height: 210px;
    /* padding-top: 20px; */
    background-repeat: no-repeat;
    background-size: cover;
    /* width: 100%; */
    min-height: 490px;
    color: #fff;
    padding-top: 0px;
    background-position: bottom left;
    height: auto;
}

.origin_desc_header {
    color: #986A50;
    /* margin-bottom: 25px; */
    font-size: 20px;
    letter-spacing: 3;
}

.section_poem_wrapper {
    position: relative;
    padding-top: 20px;
}

.section_content_inner_wrapper {
    /* padding-left: 90px; */
    padding: 30px 0;
    /* padding-right: 90px; */
    max-width: 800px;
    width: 80%;
    margin: 0 auto;
}

.section_poem {
    text-align: center;
    line-height: 21px;
    /* padding-top: 100px; */
    line-height: 24px;
    /* margin-bottom: 25px; */
    font-size: 14px;
    letter-spacing: 3;
	font-family: FangSong, "ä»¿å®‹", STSong, "åŽæ–‡å®‹ä½“";
}

.origin_desc_wrapper {
    padding-top: 40px;
    text-align: justify;
}

.origin_desc {
    padding-top: 20px;
    /* margin-bottom: 25px; */
    font-family: Microsoft JhengHei,"?????";
    letter-spacing: 1px;
    line-height: 1.5;
    /* width: 630px; */
    /* text-align: left; */
    /* left: 0; */
    /* right: 0; */
    /* margin: 0 auto; */
    /* position: relative; */
    /* top: 270px; */
    /* margin-bottom: 60px; */
    /* opacity: 0; */
    /* line-height: 20px; */
    /* font-family: Microsoft JhengHei,"ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â"; */
}
#concept .section_content_wrapper {
    background-image: url(../../common/images/about/about_section_back2.jpg);
    /* height: 210px; */
    /* padding-top: 20px; */
    background-repeat: no-repeat;
    background-size: cover;
    /* width: 100%; */
    height: 250px;
    color: #fff;
    padding-top: 0px;
    background-position: bottom right;
}

.section_main_content_wrapper {
    background-color: #F0EBE1;
    position: relative;
    /* min-height: 580px; */
    margin: 60px;
    padding: 80px 0;
    margin-top: 40px;
    /* width: 950px; */
    margin: 0 auto;
    text-align: center;
}

.build_concept_content_wrapper {
    position: absolute;
    width: 390px;
}

.build_concept_para_wrapper {
    /* padding-top: 20px; */
    line-height: 20px;
}

.build_content_header {
    color: #986A50;
    font-weight: bold;
    font-family: Microsoft JhengHei,"ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â";
}

.build_concept_content_wrapper.first_para {
    top: 0;
}

.build_concept_content_wrapper.second_para {
    top: 0;
    margin-left: 50px;
    position: relative;
    margin-bottom: 80px;
}

.build_concept_content_wrapper.third_para {
    position: relative;
    /* bottom: 30px; */
    margin-left: 50px;
}

.section_slideshow {
    /* height: 300px; */
    position: relative;
}
.flickity-page-dots{
	display:none;
}

#statue_area_sectionSlideGallery .gallery-cell:hover, #concept_sectionSlideGallery .gallery-cell:hover, #statue_precinct_sectionSlideGallery .gallery-cell:hover {
    cursor: default;
}
#concept #concept_sectionSlideGallery #slide1 {
   background-image: url(../../common/images/about/about_slide_img1.jpg);
   /* width: 450px; */
}
#concept #concept_sectionSlideGallery #slide2 {
   background-image: url(../../common/images/about/about_slide_img2.jpg);
}
#concept #concept_sectionSlideGallery #slide3 {
    background-image: url(../../common/images/about/about_slide_img3.jpg);
}
#concept #concept_sectionSlideGallery #slide4 {
    background-image: url(../../common/images/about/about_slide_img4.jpg);
}
#concept #concept_sectionSlideGallery #slide5 {
    background-image: url(../../common/images/about/about_slide_img5.jpg);
}

#statue_area #statue_precinct_sectionSlideGallery #slide1 {
   background-image: url(../images/about/statue_area/01.jpg);
   /* width: 450px; */
}
#statue_area #statue_precinct_sectionSlideGallery #slide2 {
   background-image: url(../images/about/statue_area/02.jpg);
}
#statue_area #statue_precinct_sectionSlideGallery #slide3 {
    background-image: url(../images/about/statue_area/03.jpg);
}
#statue_area #statue_precinct_sectionSlideGallery #slide4 {
    background-image: url(../images/about/statue_area/04.jpg);
}

 #popup_sectionSlideGallery #slide1 {
/*    background-image: url(../../common/images/about/about_slide_img1.jpg);
   width: 100%; */
}
 #popup_sectionSlideGallery #slide2 {
   /* background-image: url(../../common/images/about/about_slide_img2.jpg); */
}
 #popup_sectionSlideGallery #slide3 {
    /* background-image: url(../../common/images/about/about_slide_img3.jpg); */
}
 #popup_sectionSlideGallery #slide4 {
    /* background-image: url(../../common/images/about/about_slide_img4.jpg); */
}
 #popup_sectionSlideGallery #slide5 {
    /* background-image: url(../../common/images/about/about_slide_img5.jpg); */
}


#statue_area #statue_area_sectionSlideGallery #slide1 {
   background-image: url(../images/about/01.jpg);
   width: 400px;
}
#statue_area #statue_area_sectionSlideGallery #slide2 {
   background-image: url(../images/about/02.jpg);
   width: 200px;
}
#statue_area #statue_area_sectionSlideGallery #slide3 {
    background-image: url(../images/about/03.jpg);
   width: 450px;
}
#statue_area #statue_area_sectionSlideGallery #slide4 {
    background-image: url(../images/about/04.jpg);
    width: 400px;
}
#statue_area #statue_area_sectionSlideGallery #slide5 {
    background-image: url(../images/about/05.jpg);
    width: 225px;
}
#statue_area #statue_area_sectionSlideGallery #slide6 {
    background-image: url(../images/about/06.jpg);
    width: 200px;
}
#statue_area #statue_area_sectionSlideGallery #slide7 {
    background-image: url(../images/about/07.jpg);
    width: 200px;
}
#statue_area #statue_area_sectionSlideGallery #slide8 {
    background-image: url(../images/about/08.jpg);
    width: 533px;
}
#statue_area #statue_area_sectionSlideGallery #slide9 {
    background-image: url(../images/about/09.jpg);
    width: 533px;
}
#statue_area #statue_area_sectionSlideGallery #slide10 {
    background-image: url(../images/about/10.jpg);
    width: 200px;
}
#statue_area #statue_area_sectionSlideGallery #slide11 {
    background-image: url(../images/about/11.jpg);
    width: 450px;
}
#statue_area #statue_area_sectionSlideGallery #slide12 {
    background-image: url(../images/about/12.jpg);
    width: 450px;
}
#statue_area #statue_area_sectionSlideGallery #slide13 {
    background-image: url(../images/about/13.jpg);
    width: 200px;
}
#statue_area #statue_area_sectionSlideGallery #slide14 {
    background-image: url(../images/about/14.jpg);
    width: 244px;
}
#statue_area #statue_area_sectionSlideGallery #slide15 {
    background-image: url(../images/about/15.jpg);
    width: 533px;
}
#statue_area #statue_area_sectionSlideGallery #slide16 {
    background-image: url(../images/about/16.jpg);
    width: 450px;
}
#statue_area #statue_area_sectionSlideGallery #slide17 {
    background-image: url(../images/about/17.jpg);
    width: 200px;
}
#statue_area #statue_area_sectionSlideGallery #slide18 {
    background-image: url(../images/about/18.jpg);
    width: 200px;
}
#statue_area #statue_area_sectionSlideGallery #slide19 {
    background-image: url(../images/about/19.jpg);
    width: 450px;
}
#statue_area #statue_area_sectionSlideGallery #slide20 {
    background-image: url(../images/about/20.jpg);
    width: 450px;
}
#statue_area #statue_area_sectionSlideGallery #slide21 {
    background-image: url(../images/about/21.jpg);
    width: 200px;
}
#statue_area #statue_area_sectionSlideGallery #slide22 {
    background-image: url(../images/about/22.jpg);
    width: 450px;
}
#statue_area #statue_area_sectionSlideGallery #slide23 {
    background-image: url(../images/about/23.jpg);
    width: 533px;
}
#statue_area #statue_area_sectionSlideGallery #slide24 {
    background-image: url(../images/about/24.jpg);
    width: 450px;
}

.section_slideshow {
    /* height: 300px; */
    overflow:hidden;
    width: 100%;
}

.gallery-cell.inactive{
	display:none;
}

.flickity-prev-next-button.inactive{
	display:none;
}

#statue_area_sectionSlideGallery .gallery-cell {
    /* width: 20%; */
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    min-width: 200px;
    /* height: 300px; */
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    float: left;
}
#statue_precinct_sectionSlideGallery .gallery-cell {
    width: 600px;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    background-position: center;
    background-size: cover;
}
#concept_sectionSlideGallery .gallery-cell {
    width: 450px;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    float: left;
    margin-top: 0;
}
#popup_sectionSlideGallery .gallery-cell {
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.Midgallery-cell>img {
    max-width: 600px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    width: 100%;
    max-height: 400px;
}
.Midgallery-cell>img.portrait {
    width: 100%;
    max-width: 267px;


}

.Midgallery-cell {
    width: 100%;
    position: relative;
    max-width: 600px;
}
#statue_precinct_sectionSlideGallery{
	/* padding-top:170px; */
}

#temple .section_content_wrapper {
    background-image: url(../../common/images/about/about_section_back3.jpg);
    /* height: 210px; */
    /* padding-top: 20px; */
    background-repeat: no-repeat;
    background-size: cover;
    /* width: 100%; */
    height: 300px;
    color: #fff;
    padding-top: 0px;
    background-position: bottom right;
}

.grid_desc {
    text-align: center;
    line-height: 20px;
    font-family: Microsoft JhengHei,"ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â";
}

.grid_element {
    float: left;
    width: 300px;
    height: 200px;
    cursor: pointer;
    margin-right: 17px;
    margin-bottom: 20px;
    position: relative;
}

.grid_element.active .grid_content{
    opacity:1;
}

.grid_wrapper {
    padding-top: 70px;
    width: 940px;
    margin: 0 auto;
}
.grid_element.grid_1 {
    background-image: url(../../common/images/about/grid_pic_1.jpg);
}
.grid_element.grid_2 {
    background-image: url(../../common/images/about/grid_pic_2.jpg);
}
.grid_element.grid_3 {
    background-image: url(../../common/images/about/grid_pic_3.jpg);
    /* margin-right: 0px; */*/;
}
.grid_element.grid_4 {
    background-image: url(../../common/images/about/grid_pic_4.jpg);
}
.grid_element.grid_5 {
    background-image: url(../../common/images/about/grid_pic_5.jpg);
}
.grid_element.grid_6 {
    background-image: url(../../common/images/about/grid_pic_6.jpg);
}
.grid_element.grid_7 {
    background-image: url(../../common/images/about/grid_pic_7.jpg);
}
.grid_mask {
    z-index: 2;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    position: absolute;
}

.grid_content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    opacity: 0;
	transition:0.4s all;
}

#temple .section_main_content_wrapper {
    /* margin-left: 20px; */
    /* margin-right: 20px; */
}



.grid_words {
    color: #fff;
    z-index: 3;
    position: relative;
    text-align: center;
    letter-spacing: 10px;
}


#statue_area .section_content_wrapper {
    background-image: url(../../common/images/about/about_section_back4.jpg);
    height: 210px;
    /* padding-top: 20px; */
    background-repeat: no-repeat;
    background-size: cover;
    /* width: 100%; */
    height: 300px;
    color: #fff;
    padding-top: 0px;
    background-position: center center;
}

.statue_area_header {
    color: #986A50;
    text-align: center;
    font-size: 38px;
    letter-spacing: 10px;
    padding-bottom: 40px;
}

.section_main_content_left {
    /* float: left; */
    width: 45%;
    margin-right: 40px;
    margin-left: 60px;
    display: inline-block;
}

.section_main_content_right {
    /* float: left; */
    width: 450px;
    display: inline-block;
    vertical-align: top;
}

.section_main_content_pic_element img {
    width: 100%;
}

.statue_area_poem {
    text-align: center;
    line-height: 20px;
    text-align: center;
    line-height: 21px;
    /* padding-top: 100px; */
    line-height: 24px;
    /* margin-bottom: 25px; */
    font-size: 14px;
    letter-spacing: 3;
}

#statue_area .section_main_content_wrapper.second_part {
    /* padding-top: 20px; */
    margin: 0;
    margin-top: 30px;
    max-height: 800px;
    height: auto;
}

.statue_area_poem.writer {
    padding-top: 15px;
    padding-bottom: 40px;
}

.statue_area_content {
    padding-bottom: 25px;
    /* font-family: Microsoft JhengHei,"?????"; */
    font-family: Microsoft JhengHei,"?????";
    letter-spacing: 1px;
    line-height: 1.5;
    text-align: justify;
}

.section_main_content_wrapper.second_part {
    background-image: url(../../common/images/about/big_bg_1.jpg);
    height: 210px;
    /* padding-top: 20px; */
    background-repeat: no-repeat;
    background-size: cover;
    /* width: 100%; */
    height: 300px;
    /* color: #fff; */
    padding-top: 0px;
    background-position: left top;
    width: inherit;
    margin: 0 auto;
}

.section_main_content_inner_wrapper {
    max-width: 800px;
    width: 80%;
    line-height: 20px;
    margin: 0 auto;
    padding-top: 13%;
}

.section_main_content_wrapper img {
    width: 100%;
}

#concept .section_main_content_wrapper {
    width: 1024px;
    margin: 0 auto;
}

.grid_popup_wrapper {
    display: none;
    /* position: relative; */
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
.grid_popup_wrapper.active {
    display: block;
    /* position: relative; */
}

.grid_popup_mask {
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
}

.grid_popup_content_wrapper {
    position: absolute;
    background: #F0EBE1;
    width: 600px;
    height: 650px;
    top: -70px;
    left: 50%;
    /* margin-left: -300px; */
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
}

.grid_popup_content_inner_wrapper {
    /* margin: 35px; */
}

.grid_popup_pic_wrapper {
    /* background: #000; */
    /* width: 100%; */
    /* height: 350px; */
}


.grid_popup_header {
    color: #403130;
    font-size: 26px;
}
#descDetail {
    height: 150px;
    overflow: hidden;
}
.grid_popup_content_main_wrapper {
    /* padding-top: 17px; */
    /* overflow: auto; */
    /* height: 280px; */
    margin-top: 20px;
}

.grid_popup_second_content {
    color: #986A50;
    padding-top: 15px;
    position: relative;
}

.grid_popup_content {
    padding-top: 3px;
}

.grid_inner {
    padding-top: 15px;
}

#concept .section_content_inner_wrapper {
    padding-top: 60px;
}

#temple .section_content_inner_wrapper {
    padding-top: 75px;
}

.grid_element.last {
    /* margin-right: 0px; */
}

#statue_area .section_content_inner_wrapper {
    padding-top: 70px;
}

.map_close_btn {
    position: absolute;
    top: 5px;
    right: 10px;
    text-align: right;
    z-index: 9999;
    display: block;
    width: 25px;
    height: 25px;
}

span.map_close_btn_icon {
    background-image: url("../../zh-hk/images/map/visit_point.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 25px;
    height: 25px;
    background-position: 0px -105px;
    cursor: pointer;
}

#statue_area .section_main_content_inner_wrapper {
    padding-top: 90px;
}
#buildImg1 {
    /* background-image: url(../../common/images/about/About_images-06.jpg); */
    width: 100%;
    height: 650px;
    /* float: right; */
    position: relative;
    /* background-position: 0px -1px; */
    /* background-size: 100%; */
    /* background-repeat: no-repeat; */
}

#buildImg2 {
    /* background-image: url(../../common/images/about/About_images-07.jpg); */
    width: 426px;
    height: 743px;
    float: left;
    /* background-repeat: no-repeat; */
    position: relative;
    padding-top: 70px;
    padding-bottom: 100px;
}

div#buildImg3 {
    /* background-image: url(../../common/images/about/About_images-08.jpg); */
    width: 580px;
    height: 318px;
    position: relative;
    bottom: 211px;
    /* background-size: 100%; */
    /* background-repeat: no-repeat; */
    float: right;
    top: 0;
}
#buildImg1>img {
    position: relative;
    right: 0;
    bottom: 0;
}
div#buildImg3>img {
    margin-bottom: 90px;
}
.section_main_content_wrapper:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}


.lightboxWrapper {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    /* width: 100%; */
    /* height: 100%; */
    z-index: 9999;
}

.overlay {
    display: block;
    position: absolute;
	position: fixed \9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.lightbox {
    display: block;
    position: absolute;
    width: 85%;
    /* height: 650px; */
    background: #F0EBE1;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 600px;
    padding: 35px 20px;
}
.lightboxwrapper span.map_close_btn_icon {
    background-position: 0 -130px;
}
.previous[data-rel='0'] {
    display: none;
}

.navBtn{
	position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    border: none;
    border-radius: 50%;
    background: white;
    background: hsla(0, 0%, 100%, 0.75);
    cursor: pointer;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.navBtn svg {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
}
.navBtn.previous{
	left:10px;
}
.navBtn.next{
	/* right:10px; */
	right: 5px;
}
#concept_sectionSlideGallery {
    width: 3600px;
    position: absolute;
    top: 0;
    left: 0;
    height: 300px;
    -webkit-animation: moveSlideshow 60s linear infinite;
    -moz-animation:    moveSlideshow 60s linear infinite;
    animation:    moveSlideshow 60s linear infinite;
}

.section_slideshow_gallery_wrapper {
/*     width: 100%;
    overflow: hidden; */
    /* height: 300px; */
}
#statue_area .section_main_content_right {
    padding-top: 170px;
}
#statue_area_sectionSlideGallery {
    height: 300px;
    width: 6282px;
    position: absolute;
    top: 0;
    left: 0;
    /* height: 300px; */
    -webkit-animation: moveSlideshow 60s linear infinite;
    -moz-animation:    moveSlideshow 60s linear infinite;
    animation: moveSlideshow 60s linear infinite;
    -webkit-transform: translate3d(0,0,0);/* Performance */
}
@keyframes moveSlideshow {
    0% { 
            -webkit-transform: translateX(0); 
            -moz-transform:    translateX(0); 
            -ms-transform:     translateX(0); 
            -o-transform:      translateX(0); 
            transform:         translateX(0); 
    }
    100% {             
    		-webkit-transform: translateX(-1684px); 
            -moz-transform:    translateX(-1684px); 
            -ms-transform:     translateX(-1684px); 
            -o-transform:      translateX(-1684px); 
            transform:         translateX(-1684px);  
			}
}
@-webkit-keyframes moveSlideshow {
    0% { 
            -webkit-transform: translateX(0); 
            -moz-transform:    translateX(0); 
            -ms-transform:     translateX(0); 
            -o-transform:      translateX(0); 
            transform:         translateX(0); 
     }
    100% { 
    		-webkit-transform: translateX(-1684px); 
            -moz-transform:    translateX(-1684px); 
            -ms-transform:     translateX(-1684px); 
            -o-transform:      translateX(-1684px); 
            transform:         translateX(-1684px);  
            }
}
@-moz-keyframes moveSlideshow {
    0% {             
    		-webkit-transform: translateX(0); 
            -moz-transform:    translateX(0); 
            -ms-transform:     translateX(0); 
            -o-transform:      translateX(0); 
            transform:         translateX(0); 
    }
    100% {            
    		-webkit-transform: translateX(-1684px); 
            -moz-transform:    translateX(-1684px); 
            -ms-transform:     translateX(-1684px); 
            -o-transform:      translateX(-1684px); 
            transform:         translateX(-1684px);  }
}

.bg { position: absolute; top:0; left:0; width:100%;height: 300px; }

@-webkit-keyframes word1move1 {
    0%   { 
		-ms-transform: scale(1,1);
		-webkit-transform: scale(1,1); 
		transform: scale(1,1); 
		-ms-transform-origin: 0% 50%;
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
		filter: alpha(opacity=20);
		-moz-opacity:0.2;
		-khtml-opacity: 0.2;
		opacity: 0.2;
	}
    50%  { 
		-ms-transform: scale(1.5,1.5); -webkit-transform: scale(1.5,1.5); transform: scale(1.5,1.5); 
		-ms-transform-origin: 0% 50%;
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
		filter: alpha(opacity=40);
		-moz-opacity:0.4;
		-khtml-opacity: 0.4;
		opacity: 0.4;
	}
    100% { 
		-ms-transform: scale(1,1);
		-webkit-transform: scale(1,1); 
		transform: scale(1,1); 
		-ms-transform-origin: 0% 50%;
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
		filter: alpha(opacity=20);
		-moz-opacity:0.2;
		-khtml-opacity: 0.2;
		opacity: 0.2;
	}
} 

@keyframes word1move1 {
    0%   { 
		-ms-transform: scale(1,1);
		-webkit-transform: scale(1,1); 
		transform: scale(1,1); 
		-ms-transform-origin: 0% 50%;
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
		filter: alpha(opacity=20);
		-moz-opacity:0.2;
		-khtml-opacity: 0.2;
		opacity: 0.2;
	}
    50%  { 
		-ms-transform: scale(1.5,1.5); -webkit-transform: scale(1.5,1.5); transform: scale(1.5,1.5); 
		-ms-transform-origin: 0% 50%;
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
		filter: alpha(opacity=40);
		-moz-opacity:0.4;
		-khtml-opacity: 0.4;
		opacity: 0.4;
	}
    100% { 
		-ms-transform: scale(1,1);
		-webkit-transform: scale(1,1); 
		transform: scale(1,1); 
		-ms-transform-origin: 0% 50%;
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
		filter: alpha(opacity=20);
		-moz-opacity:0.2;
		-khtml-opacity: 0.2;
		opacity: 0.2;
	}
}

@-webkit-keyframes word1move2 {
    0%   { 
		-ms-transform: scale(0.8,0.8); -webkit-transform: scale(0.8,0.8); transform: scale(0.8,0.8); 
		filter: alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}
    50%  { 
		-ms-transform:  translate(-40px,10px) scale(1,1); -webkit-transform:  translate(-40px,10px) scale(1,1); transform:  translate(-40px,10px) scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    100%  { 
		-ms-transform: scale(0.8,0.8); -webkit-transform: scale(0.8,0.8); transform: scale(0.8,0.8); 
		filter: alpha(opacity50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}
} 

@keyframes word1move2 {
    0%   { 
		-ms-transform: scale(0.8,0.8); -webkit-transform: scale(0.8,0.8); transform: scale(0.8,0.8); 
		filter: alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}
    50%  { 
		-ms-transform:  translate(-40px,10px) scale(1,1); -webkit-transform:  translate(-40px,10px) scale(1,1); transform:  translate(-40px,10px) scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    100%  { 
		-ms-transform: scale(0.8,0.8); -webkit-transform: scale(0.8,0.8); transform: scale(0.8,0.8); 
		filter: alpha(opacity50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}
}

@-webkit-keyframes word1move3 {
    0%   { 
		-ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    50%  { 
		-ms-transform:  translate(40px, -20px) scale(1,1); -webkit-transform:  translate(40px, -20px) scale(1,1); transform:  translate(40px, -20px) scale(1,1); 
		filter: alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}
    100%  { 
		-ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
} 

@keyframes word1move3 {
    0%   { 
		-ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    50%  { 
		-ms-transform:  translate(40px, -20px) scale(1,1); -webkit-transform:  translate(40px, -20px) scale(1,1); transform:  translate(40px, -20px) scale(1,1); 
		filter: alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}
    100%  { 
		-ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
}

@-webkit-keyframes word1move4 {
    0%   { 
		-ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    50%  { 
		-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
    100%  { 
		-ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
} 

@keyframes word1move4 {
    0%   { 
		-ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    50%  { 
		-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
    100%  { 
		-ms-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
}

@-webkit-keyframes word1move5 {
    0%   { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
    50%  { 
		-ms-transform: translate(-40px,-10px) scale(1,1); -webkit-transform: translate(-40px,-10px) scale(1,1); transform: translate(-40px,-10px) scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    100%  { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
} 

@keyframes word1move5 {
    0%   { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
    50%  { 
		-ms-transform: translate(-40px,-10px) scale(1,1); -webkit-transform: translate(-40px,-10px) scale(1,1); transform: translate(-40px,-10px) scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    100%  { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
}

@-webkit-keyframes word1move6 {
    0%   { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
    50%  { 
		-ms-transform: translate(-40px,30px) scale(1,1); -webkit-transform: translate(-40px,30px) scale(1,1); transform: translate(-40px,30px) scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    100%  { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
} 

@keyframes word1move6 {
    0%   { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
    50%  { 
		-ms-transform: translate(-40px,30px) scale(1,1); -webkit-transform: translate(-40px,30px) scale(1,1); transform: translate(-40px,30px) scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    100%  { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
}


@-webkit-keyframes word1move7 {
    0%   { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
    50%  { 
		-ms-transform: translate(-40px,-10px) scale(1,1); -webkit-transform: translate(-40px,-10px) scale(1,1); transform: translate(-40px,-10px) scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    100%  { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
} 

@keyframes word1move7 {
    0%   { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
    50%  { 
		-ms-transform: translate(-40px,-10px) scale(1,1); -webkit-transform: translate(-40px,-10px) scale(1,1); transform: translate(-40px,-10px) scale(1,1); 
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity: 0.3;
	}
    100%  { 
		-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); 
		filter: alpha(opacity=60);
		-moz-opacity:0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
	}
}

#banner1 { overflow: hidden; }
#banner1 .bg .text_box { position: relative; display: block; margin: 0 auto;/* width: 56%; *//* min-width:768px; */ height:100%;}
#banner1 .bg .text_box .char { 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}


#banner1 .bg .text_box .char.pc1 {
	position: absolute;
	top: -83px;
	left: -15px;
}
#banner1 .bg .text_box .char.pc2 {
	position: absolute;
	bottom: -24px;
	left: -25px;
}
#banner1 .bg .text_box .char.pc3 {
	position: absolute;
	top: -29px;
	left: 362px;
}
#banner1 .bg .text_box .char.pc4 {
	position: absolute;
	top: 47px;
	left: 226px;
}
#banner1 .bg .text_box .char.pc5 {
	position: absolute;
	top: 111px;
	right: 210px;
}
#banner1 .bg .text_box .char.pc6 {
	position: absolute;
	bottom: 73px;
	right: 129px;
}
#banner1 .bg .text_box .char.pc7 {
	position: absolute;
	top: 46px;
	right: 80px;
	-ms-transform: scale(2,2);
	-webkit-transform: scale(2,2);
	transform: scale(2,2);
}

#banner1 .bg .text_box .char.pc1 { 
	-webkit-animation: word1move1 10s infinite; 
	-moz-animation:    word1move1 10s infinite;
	-o-animation:      word1move1 10s infinite;
	animation:         word1move1 10s infinite;
}
#banner1 .bg .text_box .char.pc2 {
	-webkit-animation: word1move2 10s infinite;
	-moz-animation:    word1move2 10s infinite;
	-o-animation:      word1move2 10s infinite;
	animation:         word1move2 10s infinite;
}
#banner1 .bg .text_box .char.pc3 {
	-webkit-animation: word1move3 10s infinite;
	-moz-animation:    word1move3 10s infinite;
	-o-animation:      word1move3 10s infinite;
	animation:         word1move3 10s infinite;
}
#banner1 .bg .text_box .char.pc4 { 
	-webkit-animation: word1move4 10s infinite; 
	-moz-animation:    word1move4 10s infinite;
	-o-animation:      word1move4 10s infinite;
	animation:         word1move4 10s infinite;
}
#banner1 .bg .text_box .char.pc5 { 
	-webkit-animation: word1move5 10s infinite; 
	-moz-animation:    word1move5 10s infinite;
	-o-animation:      word1move5 10s infinite;
	animation:         word1move5 10s infinite;
}
#banner1 .bg .text_box .char.pc6 { 
	-webkit-animation: word1move6 10s infinite; 
	-moz-animation:    word1move6 10s infinite;
	-o-animation:      word1move6 10s infinite;
	animation:         word1move6 10s infinite;
}
#banner1 .bg .text_box .char.pc7 { 
	-webkit-animation: word1move7 10s infinite; 
	-moz-animation:    word1move7 10s infinite;
	-o-animation:      word1move7 10s infinite;
	animation:         word1move7 10s infinite;
}

@-webkit-keyframes fadeinout1 {
  0%,100% { opacity: 0; }
  50%,80% { opacity: .7; }
}

@keyframes fadeinout1 {
  0%,100% { opacity: 0; }
  50%,80% { opacity: .7; }
}

#ink1 {
    opacity: 0;
    -webkit-animation: fadeinout1 10s linear infinite;
    animation: fadeinout1 10s linear infinite;
    background: url(../../common/images/water1.png);
    width: 504px;
    height: 520px;
    position: absolute;
    top: -376px;
    right: 90px;
    background-size: 110%;
    background-repeat: no-repeat;
    opacity: .5;
    background-size: 100%;
}
.middle .middle-content.aboutGrid{
    line-height: 200px;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.build_concept_content_wrapper.first_para{
		width: 100%;
		float: left;
		position: relative;
	}
	#concept .section_main_content_wrapper{
	 	width: 80%
	}
	.build_concept_content_wrapper.second_para{
		margin-bottom: 30px;
	}
	.build_concept_content_wrapper{
		width: 84%;
		margin-bottom: 30px;
	}
	#buildImg1>img{
		width: 100%;
		float: left;
		padding-top: 190px;
		padding-top: 0;
	}
	div#buildImg3>img{
		margin-bottom: 30px;
	}
	.section_main_content_left {
		width: 40%;
	}
	.section_main_content_right {
		width: 45%;
	}
	#buildImg1 {
		height: auto;
	}
	#buildImg1:after{
		content: " ";
		visibility: hidden;
		display: block;
		height: 0;
		clear: both;
	}
	#buildImg2 {
		width: 50%;
		padding-top: 0;
	}
	#buildImg2>img{
	}
	div#buildImg3 {
		width: 50%;
	}
}
@media screen and (min-width: 1061px) {
	.grid_element:nth-child(3n) {
		margin-right: 0px;
	}
}
@media screen and (max-width: 1060px) {
	.grid_element:nth-child(2n) {
		margin-right: 0px;
	}
	.grid_wrapper{
		width: 620px;
		padding: 50px 20px;
	}
}
@media screen and (max-width: 1060px) {
	.grid_element:nth-child(2n) {
		margin-right: 0px;
	}
	.grid_wrapper{
		width: 620px;
		padding: 50px 20px;
	}
}
@media screen and (max-width: 1080px) {
	.grid_element.grid_3.last {
		/* margin-right: 0px; */
	}
}

@media screen and (max-width: 767px) {
	.section_poem_wrapper{
		padding-top: 0px;
	}
	.grid_desc{
		width: 90%; 
		margin: 0 auto;
		text-align: justify;
		margin-bottom: 10px;
	}
	.section_content_inner_wrapper {
		/* padding-left: 90px; */
		padding: 20px 0;
		/* padding-right: 90px; */
		width: 100%;
		margin: 0 auto;
		/* padding-bottom: 50px; */
	}
	.section_poem{
		letter-spacing: 1;
	}
	#statue_area .section_content_inner_wrapper {
		padding-top: 105px;
	}
	.origin_desc_wrapper {
		padding-top: 0;
		width: 90%;
		margin: 0 auto;
		/* font-size: 16px; */
		/* font-size: 0.8em; */
	}
	#concept .section_main_content_wrapper {
		width: 100%;
		margin: 0 auto;
		/* height: 100%; */
		margin-bottom: 50px;
	}
	#buildImg1{
		height: auto;
		margin-bottom: 50px;
	}
	#buildImg2{
		width: 90%;
		height: auto;
		left: 0;
		right: 0;
		margin: 0 auto;
		float: none;
		padding-top: 0;
		padding-bottom: 25px;
		max-width:426px;
	}
	div#buildImg3{
		width: 90%;
		height: auto;
		float: none;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.build_concept_content_wrapper.first_para {
		/* top: 25px; */
		width: 80%;
		margin: 0 auto;
		position: relative;
	}
	.build_concept_content_wrapper.second_para {
		/* top: 510px; */
		/* right: 55px; */
		width: 100%;
		margin-left: 0;
		margin-bottom: 30px;
	}
	.build_concept_content_wrapper.third_para {
		position: relative;
		/* bottom: 40px; */
		margin-left: 0;
		width: 100%;
	}
	div#buildImg3>img{
		margin-bottom: 30px;
		position: relative;
	}
	.section_main_content_wrapper {
		background-color: #F0EBE1;
		position: relative;
		/* min-height: 580px; */
		margin: 60px;
		padding-top: 40px;
		margin-top: 40px;
		width: 100%;
		margin: 0 auto;
	}
	#concept .section_content_inner_wrapper {
		padding-top: 90px;
	}
	#origin .section_content_wrapper{
		height: auto;
	}
	#statue_area .section_main_content_right{
		padding-top: 50px;
	}
	.grid_wrapper {
		width: 300px;
		/* margin: 0 auto; */
		padding: 0;
		padding-top: 30px;
		left: 0;
		right: 0;
	}
	.grid_element{
		/* background-size: contain; */
		/* background-repeat: no-repeat; */
		/* width: 230px; */
		/* height: 160px; */
		/* margin-left: 15px; */
		/* margin-right: 0px; */
		margin-right: 0;
		height: 240px;
		background-repeat: no-repeat;
	}
	.grid_content{
		opacity: 1;
		width: 100%;
		bottom: 0;
		height: 40px;
		background-color: #FFFFFF;
		top: 200px;
	}
	.grid_mask{
		display: none;
	}
	.middle .middle-content.aboutGrid{
		line-height: 40px;
		color: #986A50;
		text-align: left;
		padding-left: 10px;
	}
	.middle .middle-content.aboutGrid:after{
		content: '';
		background-image: url(../../common/images/about/arrow.png);
		width: 9px;
		height: 11px;
		display: block;
		position: absolute;
		right: 10px;
		top: 0;
		bottom: 0;
		margin: auto;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.section_main_content_inner_wrapper {
		width: 80%;
		line-height: 20px;
		margin: 0 auto;
		padding-top: 13%;
	}
	.section_main_content_left {
		float: left;
		width: 90%;
		margin-right: 5%;
		/* padding-left: 20px; */
		margin-left: 5%;
	}
	.section_main_content_right {
		float: left;
		width: 100%;
		/* height: auto; */
		left: 0;
		right: 0;
		margin: 0 auto;
		padding-top: 100px;
	}
	#statue_area .section_main_content_inner_wrapper{
		padding-top: 30px;
		/* font-size: 16px; */
		width: 90%;
		line-height: 1em;
		font-size: 0.9em;
	}
	.statue_area_header{
		padding-bottom: 35px;
		font-size: 36px;
	}
	.statue_area_content{
		line-height: 1.15em;
		padding-bottom: 15px;
		width: 100%;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.lightbox{
		/* width: 90%; */
	}
	.grid_popup_content_inner_wrapper{
		/* padding: 35px 0; */
		/* margin: 0 10px; */
		margin: 0;
	}
	.section_slideshow_gallery_wrapper{
		/* height: auto; */
	}
	.navBtn{
		width: 33px;
		height: 33px;
	}
	.navBtn.next{
		right: 5px;
	}
	.navBtn.previous{
		left: 5px;
	}
	ul#catList{
		/* width: 570px; */
		height: 53px;
		/* overflow-x: scroll; */
		text-align: left;
		white-space: nowrap;
	}
	.booking_banner_chi{
		padding-left:0;
		font-size: 20px;
		letter-spacing: 22px;
		text-indent: 22px;
	}
}
@media screen and (max-width: 600px){
	.section_main_content_wrapper.second_part {
		background-position: -155px top;
	}
}